FACO Floor Plan System - Defect #1028

CRR : unnsstiinaaardanudss : unla msuaasdoya uaznismaiuluniigseyaModel CRR

14/03/2022 13:04 - Big-lerknithi lerdkamonsin

GLRTH Test : Done L3N: 14/03/2022
anuaa: High Tuasumnua: 15/03/2022
nounaoln: Nong-Satchanan Piyavathasin % dnsa: 0%
NESTRE narildlaglsznnm: 0.00 #7Taa
T Va1l 0.00 #31na
T1YasLdun

Usuunliiteyalu DropdownList @a1ug #ovniitieyaModel CRR wansanionlafinua

4.msudnavtioyalu DropdownList

4.1 Maker 111521 DropdownList u@a4 On Process tiaiin15a519 Model 1wy

4.2 Checker 111311 DropdownList waas On Process, Approved

*aaaldoutiiu Approved nou Jminiinivagannsaldnmnla

4.3 Maker/ Checker 1#152u1 DropdownList Laaq Active *nsoiiiag luaansaunlala

4.4 Maker/t#15%11 DropdownList ud@aa Expired, Re-Approved *daatildautiiu Re-Approved now aindindvazamnsaldanmla
4.5 Checker L115211 DropdownList Laad Re-Approved, Approved

*aoaldoutiiu Approved nou miniindvazannsalnmla

5.Step MIMINU A3k

Step 1 1/iin Model ua2a¢1a Status = O (On Process)

Step 2 1#a Checker m&ﬁ'ﬁuﬁ) uadagla Status = P (Approved)

Step 3 tilaTuilinauaraniaanii uaragla Status = A (Active)

Step 4 LiiaModel 6163@15 Active uan Model ﬁw]’valﬁ Status = E (Expire)

Step 5 1i{oModel LIW] a Status = E (Expire) DropdownList agua@a Status = RE (Re Approved)
Step 6 1#1gn15 Approved 8na3%

Wonle : msviawi

Lidlona)u 1iudin Lifinsuaadon duiinanss’

2.0573@91 Validate sWaluiaa wag falutaa *Wind1 === >>> defect 10006
3.a573d01 Validate Tuilliuau-uiiduga

115590

#1 - 14/03/2022 13:04 - Big-lerknithi lerdkamonsin

- dame changed from Dev : Todo to Dev : Doing

#2 - 17/03/2022 11:40 - Big-lerknithi lerdkamonsin

- Myasigyn updated

#3 - 21/03/2022 17:27 - Big-lerknithi lerdkamonsin
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#4 - 21/03/2022 17:33 - Pang-kanjanart Chandaphol
- AN changed from Medium to High

#5 - 21/03/2022 17:48 - Pang-kanjanart Chandaphol
- dnme changed from Dev : Waiting Deploy SIT to Dev : Waiting Deploy UAT

#6 - 21/03/2022 17:48 - Pang-kanjanart Chandaphol

- nounn1e i changed from Big-lerknithi lerdkamonsin to Hot-Patiwat Yunchaiyaphum

#7 - 22/03/2022 09:32 - Hot-Patiwat Yunchaiyaphum
- dame changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#8 - 22/03/2022 10:08 - Pang-kanjanart Chandaphol
- dnme changed from Dev : Deployed UAT to Dev : Done
#9 - 22/03/2022 10:29 - Pang-kanjanart Chandaphol
- dame changed from Dev : Done to Dev : Deployed UAT

#10 - 30/03/2022 17:45 - Hot-Patiwat Yunchaiyaphum
- dame changed from Dev : Deployed UAT to Test : Todo

#11 - 30/03/2022 17:46 - Hot-Patiwat Yunchaiyaphum

- waunaeu changed from Hot-Patiwat Yunchaiyaphum to Nong-Satchanan Piyavathasin

#12 - 30/03/2022 17:57 - Nong-Satchanan Piyavathasin

- dame changed from Test : Todo to Test : Doing

#13 - 31/03/2022 11:16 - Nong-Satchanan Piyavathasin

- dame changed from Test : Doing to Test : Done
